Page MenuHomePhabricator

Add "Give us your feedback" link to bottom of search page on English Wikipedia on mobile, as well
Closed, ResolvedPublic

Description

Following on from T101783, let's do this on mobile web as well. Clicking on the link in the mockup below will take you to this URL: https://wikimedia.qualtrics.com/SE/?SID=SV_eLmmEQA9600f8zP

  • Stakeholder: Search & Discovery Team
  • Benefit: Qualitative user feedback will help us figure out what users like and don't like about our search
  • Estimate: To be added

Event Timeline

Deskana created this task.Jun 17 2015, 11:21 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 17 2015, 11:21 PM
Deskana renamed this task from Add "Give us your feedback" link to bottom of search page on English Wikipedia on mobile, as well to [Blocked, needs design] Add "Give us your feedback" link to bottom of search page on English Wikipedia on mobile, as well.Jun 17 2015, 11:22 PM
Deskana updated the task description. (Show Details)
Deskana set Security to None.

Attaching mobile mocks here. The first screen is of search results with a feedback link at the bottom. The second mock is when the query yields no results with a feedback link at the bottom.

MSyed renamed this task from [Blocked, needs design] Add "Give us your feedback" link to bottom of search page on English Wikipedia on mobile, as well to Add "Give us your feedback" link to bottom of search page on English Wikipedia on mobile, as well.Jun 18 2015, 4:58 PM
MSyed updated the task description. (Show Details)

Change 220679 had a related patch set uploaded (by EBernhardson):
Add feedback link to search results

https://gerrit.wikimedia.org/r/220679

phuedx added a subscriber: phuedx.

I've added this to Reading Web's current sprint to at least reflect the status of the task.

Deskana updated the task description. (Show Details)Jun 25 2015, 7:22 PM

@MSyed a reviewer asked me to have you look at the final result, they were concerned the blue link seemed out of place: http://mobile-phantomcirrus.wmflabs.org/wiki/Main_Page

Jdlrobson added a subscriber: Jdlrobson.

@MSyed let me know when you've reviewed the design and are happy with it and we will push the trigger.

@Jdlrobson @EBernhardson

Thanks!

This looks good. Push it :)

Change 220679 merged by jenkins-bot:
Add feedback link to search results

https://gerrit.wikimedia.org/r/220679

phuedx closed this task as Resolved.Jun 30 2015, 9:20 AM

Verified on BC. Nice work y'all.